Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2004-2390

Overview

Vulnerability Score 5.0 5.0
CVE Id CVE-2004-2390
Last Modified 05 Sep 2008 04:44:00
Published 31 Dec 2004 12:00:00
Confidentiality Impact NONE NONE
Integrity Impact NONE NONE
Availability Impact PARTIAL PARTIAL
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2004-2390

Summary

The roster import functionality in Jabber Gadu-Gadu Transport (a.k.a. jabber-gg-transport) 2.0.x before 2.0.8, when using libgadu 1.0 and later, allows attackers to cause a denial of service via unknown vectors.

Vulnerable Systems

Application

  • Jabberstudio Jabber Gadu-gadu Transport 2.0

  • Jabberstudio Jabber Gadu-gadu Transport 2.0.1

  • Jabberstudio Jabber Gadu-gadu Transport 2.0.2

  • Jabberstudio Jabber Gadu-gadu Transport 2.0.3

  • Jabberstudio Jabber Gadu-gadu Transport 2.0.4

  • Jabberstudio Jabber Gadu-gadu Transport 2.0.5

  • Jabberstudio Jabber Gadu-gadu Transport 2.0.6

  • Jabberstudio Jabber Gadu-gadu Transport 2.0.7


References

XF - jabber-gadugadu-dos(15319)

BID - 9710

CONFIRM - http://www.jabberstudio.org/projects/jabber-gg-transport/releases/view.php?id=429

SECUNIA - 10974


Last Updated: 27 May 2016 10:39:28